body.home {
  width: 100%;
  margin: 0;
  font-size: 16px;
  font-family: "Zen Maru Gothic","Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  background: #FBF4E9; }
  body.home img {
    width: 100%;
    display: block; }
  body.home h2 {
    margin: 0 auto 40px; }
    @media only screen and (max-width: 767px) {
      body.home h2 {
        width: 80%;
        margin: 0 auto 45px; } }
  body.home p, body.home dl, body.home dt, body.home dd, body.home ul {
    margin: 0;
    padding: 0; }
  body.home ul {
    list-style: none; }
  body.home a {
    text-decoration: none; }

.home .contents {
  position: relative; }
  .home .contents_bg {
    width: 100%;
    height: 100svh;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    left: 0; }
    @media only screen and (max-width: 767px) {
      .home .contents_bg {
        display: none; } }
    .home .contents_bg-left {
      flex: 0 1 50%;
      position: relative;
      pointer-events: none; }
      .home .contents_bg-left div {
        opacity: 0.35; }
        .home .contents_bg-left div:nth-of-type(1) {
          position: absolute;
          left: 11.14583%;
          top: 4.16666%;
          animation: updown 2.6s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(1) img {
            width: 5.57291vw; }
        .home .contents_bg-left div:nth-of-type(2) {
          position: absolute;
          left: 34.8958%;
          top: 8.4259%;
          animation: updown 2.4s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(2) img {
            width: 5.125vw; }
        .home .contents_bg-left div:nth-of-type(3) {
          position: absolute;
          left: 51.4583%;
          top: 8.7037%;
          animation: updown 3s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(3) img {
            width: 4.875vw; }
        .home .contents_bg-left div:nth-of-type(4) {
          position: absolute;
          left: 29.1666%;
          top: 20.037%;
          animation: updown 2.9s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(4) img {
            width: 4.104166vw; }
        .home .contents_bg-left div:nth-of-type(5) {
          position: absolute;
          left: 5.20832%;
          top: 29.16666%;
          animation: updown 3.2s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(5) img {
            width: 6.375vw; }
        .home .contents_bg-left div:nth-of-type(6) {
          position: absolute;
          left: 26.1458%;
          top: 42.96296%;
          animation: updown 4s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(6) img {
            width: 4.8125vw; }
        .home .contents_bg-left div:nth-of-type(7) {
          position: absolute;
          left: 45.20832%;
          top: 31.2037%;
          animation: updown 3.6s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(7) img {
            width: 10.416666vw; }
        .home .contents_bg-left div:nth-of-type(8) {
          position: absolute;
          left: 4.79166%;
          top: 51.2037%;
          animation: updown 3.2s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(8) img {
            width: 5.91666vw; }
        .home .contents_bg-left div:nth-of-type(9) {
          position: absolute;
          left: 53.020832%;
          top: 52.3148%;
          animation: updown 3.7s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(9) img {
            width: 4.58333vw; }
        .home .contents_bg-left div:nth-of-type(10) {
          position: absolute;
          left: 26.0416%;
          top: 58.611%;
          animation: updown 3.4s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(10) img {
            width: 6.75vw; }
        .home .contents_bg-left div:nth-of-type(11) {
          position: absolute;
          left: 6.04166%;
          top: 64.44444%;
          animation: updown 3.3s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(11) img {
            width: 5.8333333vw; }
        .home .contents_bg-left div:nth-of-type(12) {
          position: absolute;
          left: 51.35416%;
          top: 67.12962%;
          animation: updown 3.6s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(12) img {
            width: 6.75vw; }
        .home .contents_bg-left div:nth-of-type(13) {
          position: absolute;
          left: 11.66666%;
          top: 72.87037%;
          animation: updown 2.9s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(13) img {
            width: 8.5625vw; }
        .home .contents_bg-left div:nth-of-type(14) {
          position: absolute;
          left: 40%;
          top: 80.18518%;
          animation: updown 4.1s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(14) img {
            width: 4.8125vw; }
        .home .contents_bg-left div:nth-of-type(15) {
          position: absolute;
          left: 28.85416%;
          top: 97.604166%;
          animation: updown 4.2s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(15) img {
            width: 6.020833vw; }
        .home .contents_bg-left div:nth-of-type(16) {
          position: absolute;
          left: 53.645833%;
          top: 96.66666%;
          animation: updown 3s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-left div:nth-of-type(16) img {
            width: 8.729166vw; }
    .home .contents_bg-right {
      flex: 0 1 50%;
      position: relative;
      pointer-events: none; }
      .home .contents_bg-right div {
        opacity: 0.35; }
        .home .contents_bg-right div img {
          width: 55%; }
        .home .contents_bg-right div:nth-of-type(1) {
          position: absolute;
          left: 67.1875%;
          top: 0px;
          animation: updown 3s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(1) img {
            width: 12.4166vw; }
        .home .contents_bg-right div:nth-of-type(2) {
          position: absolute;
          left: 35.625%;
          top: 10.9375%;
          animation: updown 4s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(2) img {
            width: 6.75vw; }
        .home .contents_bg-right div:nth-of-type(3) {
          position: absolute;
          left: 55%;
          top: 16.85185%;
          animation: updown 3.2s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(3) img {
            width: 7.4166vw; }
        .home .contents_bg-right div:nth-of-type(4) {
          position: absolute;
          left: 85.2083%;
          top: 18.51851%;
          animation: updown 2.7s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(4) img {
            width: 10.4166vw; }
        .home .contents_bg-right div:nth-of-type(5) {
          position: absolute;
          left: 31.25%;
          top: 24.074074%;
          animation: updown 3.2s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(5) img {
            width: 10.4166vw; }
        .home .contents_bg-right div:nth-of-type(6) {
          position: absolute;
          left: 77.91666%;
          top: 29.1666%;
          animation: updown 3.5s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(6) img {
            width: 12.4166vw; }
        .home .contents_bg-right div:nth-of-type(7) {
          position: absolute;
          left: 51.875%;
          top: 34.62962%;
          animation: updown 4.2s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(7) img {
            width: 5vw; }
        .home .contents_bg-right div:nth-of-type(8) {
          position: absolute;
          left: 34.58333%;
          top: 45.8333%;
          animation: updown 4s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(8) img {
            width: 6vw; }
        .home .contents_bg-right div:nth-of-type(9) {
          position: absolute;
          left: 70.8333%;
          top: 48.6111%;
          animation: updown 2.5s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(9) img {
            width: 7vw; }
        .home .contents_bg-right div:nth-of-type(10) {
          position: absolute;
          left: 88.958333%;
          top: 53.1481%;
          animation: updown 2.2s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(10) img {
            width: 8vw; }
        .home .contents_bg-right div:nth-of-type(11) {
          position: absolute;
          left: 54.16666%;
          top: 54.62962%;
          animation: updown 3.5s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(11) img {
            width: 6vw; }
        .home .contents_bg-right div:nth-of-type(12) {
          position: absolute;
          left: 81.354166%;
          top: 61.6666%;
          animation: updown 3.8s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(12) img {
            width: 5vw; }
        .home .contents_bg-right div:nth-of-type(13) {
          position: absolute;
          left: 35.4166%;
          top: 65.27777%;
          animation: updown 4s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(13) img {
            width: 8vw; }
        .home .contents_bg-right div:nth-of-type(14) {
          position: absolute;
          left: 65.9375%;
          top: 77.12962%;
          animation: updown 3.3s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(14) img {
            width: 7vw; }
        .home .contents_bg-right div:nth-of-type(15) {
          position: absolute;
          left: 51.25%;
          top: 78.3333%;
          animation: updown 3.1s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(15) img {
            width: 8.5vw; }
        .home .contents_bg-right div:nth-of-type(16) {
          position: absolute;
          left: 37.5%;
          top: 83.3333%;
          animation: updown 2.7s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(16) img {
            width: 7vw; }
        .home .contents_bg-right div:nth-of-type(17) {
          position: absolute;
          left: 82.45833%;
          top: 75%;
          animation: updown 3.9s ease-in-out infinite alternate-reverse; }
          .home .contents_bg-right div:nth-of-type(17) img {
            width: 8vw; }
  .home .contents-teaser {
    width: 475px;
    margin: 0 auto;
    position: relative;
    z-index: 40; }
    @media only screen and (max-width: 767px) {
      .home .contents-teaser {
        width: 100%; } }
.home .l-content {
  width: 475px;
  background: #FFF5E6;
  margin: 0 auto;
  position: relative;
  z-index: 40;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc; }
  @media only screen and (max-width: 767px) {
    .home .l-content {
      width: 100%; } }
  .home .l-content .l-header {
    width: 476px;
    margin: 0 auto;
    padding: 20px 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 60; }
    @media only screen and (max-width: 767px) {
      .home .l-content .l-header {
        width: 100%; } }
    .home .l-content .l-header_logo {
      width: 140px;
      position: relative;
      z-index: 100; }
      .home .l-content .l-header_logo a {
        display: block; }
        .home .l-content .l-header_logo a img {
          width: 100%; }
    .home .l-content .l-header_menuBtn {
      width: 52px;
      height: 52px;
      margin: auto 0;
      background: #fff;
      border: 1px solid #013549;
      border-radius: 10px;
      cursor: pointer;
      position: relative;
      z-index: 100; }
      .home .l-content .l-header_menuBtn_burger {
        position: relative;
        display: block; }
        .home .l-content .l-header_menuBtn_burger span {
          position: absolute;
          left: 50%;
          transform: translateX(-50%);
          width: 24px;
          height: 2px;
          background: #013549; }
          .home .l-content .l-header_menuBtn_burger span:nth-of-type(1) {
            top: -10px; }
          .home .l-content .l-header_menuBtn_burger span:nth-of-type(2) {
            top: 50%;
            transform: translate(-50%, -50%); }
          .home .l-content .l-header_menuBtn_burger span:nth-of-type(3) {
            bottom: -10px; }
    .home .l-content .l-header .l-header_menuBtn.active .l-header_menuBtn_burger span:nth-of-type(1) {
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%) rotateZ(45deg); }
    .home .l-content .l-header .l-header_menuBtn.active .l-header_menuBtn_burger span:nth-of-type(2) {
      display: none; }
    .home .l-content .l-header .l-header_menuBtn.active .l-header_menuBtn_burger span:nth-of-type(3) {
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%) rotateZ(-45deg); }
    .home .l-content .l-header_nav {
      display: none;
      width: 100%;
      background: #FBF4E9;
      padding: 0 20px;
      position: absolute;
      left: 0;
      top: 0;
      padding: 130px 20px 100px;
      box-sizing: border-box; }
      .home .l-content .l-header_nav:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 40%;
        height: 100%;
        background: url("../images/img_header_cat.png") no-repeat bottom left;
        background-size: contain; }
        @media only screen and (max-width: 767px) {
          .home .l-content .l-header_nav:before {
            width: 25%; } }
      .home .l-content .l-header_nav-list li {
        text-align: right; }
        .home .l-content .l-header_nav-list li:not(:last-child) {
          margin-bottom: 2px; }
        .home .l-content .l-header_nav-list li a {
          margin-left: auto;
          padding: 15px 0;
          display: inline-block;
          box-sizing: border-box;
          color: #013549;
          font-weight: 800; }
          .home .l-content .l-header_nav-list li a:hover {
            text-decoration: underline; }
        .home .l-content .l-header_nav-list li .newtab {
          padding: 15px 22px 15px 0;
          position: relative; }
          .home .l-content .l-header_nav-list li .newtab:after {
            content: "";
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            width: 13px;
            height: 13px;
            background: url("../images/icon_newtab.svg") no-repeat;
            background-size: cover; }
    .home .l-content .l-header .open {
      display: block;
      animation-name: fadeDownAnime;
      animation-duration: 1.5s;
      animation-fill-mode: forwards;
      opacity: 0; }
  .home .l-content .topMv_container {
    background: url("../images/background_green.jpg");
    margin-bottom: -1px; }
  .home .l-content .topMv_text {
    position: relative; }
    .home .l-content .topMv_text p {
      font-size: 24px;
      font-weight: 700;
      color: #fff;
      line-height: 2.4;
      text-align: center; }
  .home .l-content .topAbout {
    padding: 80px 20px 40px;
    position: relative;
    z-index: 20;
    margin-bottom: 30px; }
    @media only screen and (max-width: 767px) {
      .home .l-content .topAbout {
        background-size: cover; } }
    .home .l-content .topAbout-bg {
      position: relative;
      z-index: -1; }
      .home .l-content .topAbout-bg_main_img {
        position: absolute; }
        .home .l-content .topAbout-bg_main_img:nth-of-type(1) {
          right: 10px;
          top: 0px;
          width: 18%; }
          @media only screen and (max-width: 767px) {
            .home .l-content .topAbout-bg_main_img:nth-of-type(1) {
              top: 0; } }
        .home .l-content .topAbout-bg_main_img:nth-of-type(2) {
          left: 10px;
          top: 100px;
          width: 10%; }
          @media only screen and (max-width: 767px) {
            .home .l-content .topAbout-bg_main_img:nth-of-type(2) {
              top: 20vw; } }
        .home .l-content .topAbout-bg_main_img:nth-of-type(3) {
          right: 10px;
          top: 200px;
          width: 30%; }
          @media only screen and (max-width: 767px) {
            .home .l-content .topAbout-bg_main_img:nth-of-type(3) {
              top: 36vw; } }
        .home .l-content .topAbout-bg_main_img:nth-of-type(4) {
          left: 0px;
          top: 380px;
          width: 30%; }
          @media only screen and (max-width: 767px) {
            .home .l-content .topAbout-bg_main_img:nth-of-type(4) {
              top: 66vw; } }
        .home .l-content .topAbout-bg_main_img:nth-of-type(5) {
          right: -20px;
          top: 450px;
          width: 40%; }
          @media only screen and (max-width: 767px) {
            .home .l-content .topAbout-bg_main_img:nth-of-type(5) {
              top: 81vw; } }
    .home .l-content .topAbout_question {
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap;
      margin-bottom: 10px; }
      @media only screen and (max-width: 767px) {
        .home .l-content .topAbout_question {
          justify-content: center; } }
      .home .l-content .topAbout_question:last-of-type {
        margin-bottom: 0px; }
      .home .l-content .topAbout_question p {
        height: fit-content;
        background: #663300;
        border-radius: 100px;
        box-sizing: border-box;
        position: relative;
        font-size: 22px;
        color: #fff;
        text-align: center;
        font-weight: 600;
        margin: 0; }
        @media only screen and (max-width: 767px) {
          .home .l-content .topAbout_question p {
            font-size: 100%; } }
      .home .l-content .topAbout_question:nth-of-type(1) p {
        padding: 20px 20px 25px;
        margin-right: 20px; }
        @media only screen and (max-width: 767px) {
          .home .l-content .topAbout_question:nth-of-type(1) p {
            padding: 10px 15px 15px; } }
        .home .l-content .topAbout_question:nth-of-type(1) p:after {
          content: "";
          position: absolute;
          right: -10px;
          width: 0;
          height: 0;
          border-style: solid;
          border-top: 10px solid transparent;
          border-bottom: 10px solid transparent;
          border-left: 20px solid #663300;
          border-right: 0; }
      .home .l-content .topAbout_question:nth-of-type(2) p {
        padding: 20px 30px 25px;
        margin-left: 20px; }
        @media only screen and (max-width: 767px) {
          .home .l-content .topAbout_question:nth-of-type(2) p {
            padding: 10px 15px 15px; } }
        .home .l-content .topAbout_question:nth-of-type(2) p:after {
          content: "";
          position: absolute;
          left: -10px;
          width: 0;
          height: 0;
          border-style: solid;
          border-top: 10px solid transparent;
          border-bottom: 10px solid transparent;
          border-right: 20px solid #663300;
          border-left: 0; }
      .home .l-content .topAbout_question_cat001 {
        flex: 0 1 95px; }
        @media only screen and (max-width: 767px) {
          .home .l-content .topAbout_question_cat001 {
            flex: 0 1 15%; } }
      .home .l-content .topAbout_question_cat002 {
        flex: 0 1 154px; }
        @media only screen and (max-width: 767px) {
          .home .l-content .topAbout_question_cat002 {
            flex: 0 1 24%; } }
  .home .l-content .topPoint {
    padding: 0 20px;
    box-sizing: border-box;
    position: relative;
    z-index: 2; }
    .home .l-content .topPoint_list {
      position: relative; }
      .home .l-content .topPoint_list ol {
        list-style: none;
        padding: 20px 28px;
        box-sizing: border-box;
        margin: 0;
        background: #F7E5C1;
        margin: -1px auto; }
        .home .l-content .topPoint_list ol li {
          display: grid;
          grid-template-columns: 82px 1fr;
          gap: 12px;
          padding-bottom: 22px;
          box-sizing: border-box; }
          @media only screen and (max-width: 767px) {
            .home .l-content .topPoint_list ol li {
              grid-template-columns: 25% 1fr; } }
          .home .l-content .topPoint_list ol li:not(:last-child) {
            margin-bottom: 22px;
            border-bottom: 2px solid #DAC19A; }
          .home .l-content .topPoint_list ol li .topPoint_list_img {
            display: flex;
            align-items: center; }
          .home .l-content .topPoint_list ol li p {
            grid-row: auto;
            font-size: 22px;
            font-weight: 700;
            color: #013549;
            margin: auto 0; }
            @media only screen and (max-width: 767px) {
              .home .l-content .topPoint_list ol li p {
                font-size: 16px; } }
            .home .l-content .topPoint_list ol li p span {
              color: #EB5902; }
            .home .l-content .topPoint_list ol li p small {
              font-size: 14px; }
  .home .l-content .topMake {
    margin: -50px auto 0px;
    position: relative;
    z-index: 1; }
    .home .l-content .topMake_container {
      background: url("../images/background_green.jpg");
      padding: 120px 20px 0px;
      box-sizing: border-box;
      margin-bottom: -1px; }
    .home .l-content .topMake p {
      margin-bottom: 20px; }
  .home .l-content .topRecipe {
    margin: 0 auto 80px;
    padding: 60px 20px 0px;
    box-sizing: border-box;
    position: relative;
    z-index: 1; }
    .home .l-content .topRecipe p {
      margin-bottom: 20px; }
    .home .l-content .topRecipe_block_tab {
      display: grid;
      grid-column-gap: 2px;
      grid-template-columns: 1fr 1fr 1fr; }
      .home .l-content .topRecipe_block_tab_btn {
        min-height: 54px;
        border-radius: 12px 12px 0 0;
        padding: 10px 5px;
        box-sizing: border-box;
        color: #fff;
        font-size: 13px;
        text-align: center;
        line-height: 1.25;
        font-weight: 700;
        cursor: pointer;
        margin: auto 0 0;
        display: flex;
        align-items: center;
        justify-content: center; }
        @media only screen and (max-width: 767px) {
          .home .l-content .topRecipe_block_tab_btn {
            font-size: 12px; } }
      .home .l-content .topRecipe_block_tab .recipe001 {
        background: #77BB28; }
      .home .l-content .topRecipe_block_tab .recipe002 {
        background: #FF8F93; }
      .home .l-content .topRecipe_block_tab .recipe003 {
        background: #EB5902; }
      .home .l-content .topRecipe_block_tab .active {
        min-height: 68px; }
    .home .l-content .topRecipe_block_list {
      padding: 30px 20px 50px;
      box-sizing: border-box;
      border-radius: 0 0 10px 10px;
      display: grid;
      grid-column-gap: 15px;
      grid-row-gap: 25px;
      grid-template-columns: 1fr 1fr;
      display: none; }
      .home .l-content .topRecipe_block_list li dl {
        color: #fff; }
        .home .l-content .topRecipe_block_list li dl dt {
          font-size: 20px;
          font-weight: 700;
          margin-bottom: 5px; }
          @media only screen and (max-width: 767px) {
            .home .l-content .topRecipe_block_list li dl dt {
              font-size: 18px; } }
        .home .l-content .topRecipe_block_list li dl dd {
          font-weight: 500; }
      .home .l-content .topRecipe_block_list_img {
        border-radius: 5px;
        margin-bottom: 5px;
        overflow: hidden; }
    .home .l-content .topRecipe_block .show {
      display: grid; }
    .home .l-content .topRecipe_block .recipelist001 {
      background: #77BB28; }
    .home .l-content .topRecipe_block .recipelist002 {
      background: #FF8F93; }
    .home .l-content .topRecipe_block .recipelist003 {
      background: #EB5902; }
  .home .l-content .topChara {
    padding: 0 20px;
    box-sizing: border-box;
    position: relative;
    z-index: 20; }
    .home .l-content .topChara h2 {
      margin-bottom: 80px; }
      @media only screen and (max-width: 767px) {
        .home .l-content .topChara h2 {
          margin-bottom: 40px; } }
    .home .l-content .topChara_container {
      position: relative;
      z-index: 2; }
    .home .l-content .topChara_block {
      padding: 20px 28px 40px;
      box-sizing: border-box;
      background: #F7E5C1;
      margin: -1px auto; }
      .home .l-content .topChara_block_img {
        width: 85%;
        margin: 0 auto; }
      .home .l-content .topChara_block_list_item {
        padding-bottom: 7px;
        box-sizing: border-box; }
        .home .l-content .topChara_block_list_item:not(:last-child) {
          border-bottom: 2px solid #DAC19A;
          margin-bottom: 5px; }
        .home .l-content .topChara_block_list_item dl {
          display: grid;
          grid-column-gap: 12px;
          grid-template-columns: 60px 1fr;
          color: #013549; }
          .home .l-content .topChara_block_list_item dl dt {
            font-size: 20px;
            font-weight: 900; }
          .home .l-content .topChara_block_list_item dl dd {
            font-weight: 600;
            display: flex;
            align-items: center; }
            .home .l-content .topChara_block_list_item dl dd ul li {
              padding-left: 12px;
              box-sizing: border-box;
              position: relative; }
              .home .l-content .topChara_block_list_item dl dd ul li:before {
                content: "";
                width: 4px;
                height: 4px;
                background: #013549;
                position: absolute;
                top: 0.75em;
                left: 0;
                border-radius: 10px; }
              .home .l-content .topChara_block_list_item dl dd ul li:not(:last-child) {
                margin-bottom: 10px; }
  .home .l-content .topQuestion {
    margin: -40px auto 40px;
    position: relative;
    z-index: 1; }
    .home .l-content .topQuestion_container {
      padding: 120px 20px 1px;
      margin-bottom: -1px;
      box-sizing: border-box;
      background: url("../images/background_green.jpg"); }
    .home .l-content .topQuestion_list_item {
      background: #fff;
      padding: 20px 22px;
      box-sizing: border-box; }
      .home .l-content .topQuestion_list_item:first-child {
        border-radius: 10px 10px 0 0; }
      .home .l-content .topQuestion_list_item:not(:last-child) {
        margin-bottom: 2px; }
      .home .l-content .topQuestion_list_item:last-child {
        border-radius: 0 0 10px 10px; }
      .home .l-content .topQuestion_list_item dl {
        color: #013549; }
        .home .l-content .topQuestion_list_item dl dt {
          min-height: 46px;
          position: relative;
          display: flex;
          align-items: center;
          font-weight: 900;
          padding: 0 40px 0 56px;
          box-sizing: border-box;
          cursor: pointer; }
          .home .l-content .topQuestion_list_item dl dt:before {
            content: "";
            background: url("../images/img_question.png") no-repeat;
            width: 40px;
            height: 40px;
            background-size: cover;
            position: absolute;
            left: 0;
            top: 50%;
            transform: translateY(-50%); }
          .home .l-content .topQuestion_list_item dl dt:after {
            content: "";
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            background: url("../images/icon_plus.png") no-repeat;
            background-size: contain;
            width: 24px;
            height: 24px;
            opacity: 1;
            transition: 0.5s; }
        .home .l-content .topQuestion_list_item dl dd {
          display: none;
          margin-top: 16px;
          padding: 15px 14px 15px 56px;
          box-sizing: border-box;
          background: #CCD7DB;
          border-radius: 5px;
          position: relative;
          font-weight: 700; }
          .home .l-content .topQuestion_list_item dl dd:before {
            content: "";
            background: url("../images/img_answer.png") no-repeat;
            background-size: contain;
            width: 26px;
            height: 26px;
            position: absolute;
            left: 14px;
            top: 50%;
            transform: translateY(-50%); }
    .home .l-content .topQuestion_list .open dl dt:after {
      content: "";
      background: url("../images/icon_minus.png") no-repeat;
      background-size: contain;
      opacity: 1;
      transition: 0.5s; }
    .home .l-content .topQuestion_list .open dl dd {
      display: block; }
  .home .l-content .last-link_btn {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box; }
    .home .l-content .last-link_btn a {
      border-radius: 100px;
      display: block;
      padding: 20px 0;
      box-sizing: border-box;
      background: #013549;
      color: #fff;
      text-align: center;
      font-size: 20px;
      font-weight: bold;
      border: 1px solid #013549; }
      .home .l-content .last-link_btn a:hover {
        background: #fff;
        color: #013549; }
        .home .l-content .last-link_btn a:hover span:after {
          background: url("../images/icon_newtab.svg") no-repeat;
          background-size: cover; }
      .home .l-content .last-link_btn a span {
        position: relative;
        padding-right: 25px;
        box-sizing: border-box; }
        .home .l-content .last-link_btn a span:after {
          content: "";
          position: absolute;
          right: 0;
          top: 50%;
          transform: translateY(-50%);
          width: 16px;
          height: 16px;
          background: url("../images/icon_newtab-white.svg") no-repeat;
          background-size: cover; }
  .home .l-content .l-footer {
    background: #FF0000;
    margin-top: 40px; }
    .home .l-content .l-footer p {
      color: #fff;
      text-align: center;
      font-weight: 500;
      padding: 10px 0;
      font-family: "Noto Sans JP", sans-serif; }
      .home .l-content .l-footer p small {
        text-align: center; }

@keyframes updown {
  0% {
    transform: translateY(-5%); }
  100% {
    transform: translateY(5%); } }
.js-anime {
  opacity: 0; }

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0; }

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
